section.intro--Section {
    padding: 60px 0px;
}
.intro--GridIcon {
    margin-bottom: 10px;
}
.intro--GridContent h4 {
    color: var(--text-color);
    font-size: 28px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 20px;
}

.intro--GridWrap {
    padding: 20px 10px;
}

.intro--GridContent ul li {
    list-style: disc;
    color: var(--text-color);
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
}

.intro--GridContent ul {padding-left: 45px;}

.intro--GridContent p {
    color: var(--text-color);
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
}

.security--OuterLogo {
    display: flex;
    justify-content: flex-start;
}

.security--Logo img {
    height: 70px;
    /* filter: brightness(0); */
}

.intro--Video video {
    width: 100%;
}

.section--cta a {
    width: auto;
}

/* Intro New Layout */
.intro--GridWrap.layoutwith_bg {
    padding: 20px;
    background: #F6F6F6;
    height: 100%;
    margin-bottom: 20px;
}

.outer--Layout-sec {
    padding: 30px 40px !important;
}

/* Intro About */
section.about__intro_section{
    padding:60px 0px;
}
section.about__intro_section .intro--GridWrap {
    padding: 0px;
}

section.about__intro_section .intro--GridContent h4 {
    font-size: 30px;
    font-weight: 400;
    line-height: 38px;
    color: var(--primary-color);
}
section.intro--Section.about__intro_section .section--cta {
    margin-top: 45px;
}
.intro--Image img {
    width: 100%;
}

/* New Layout */
.intro--GridContent ul.grid--List {
    display: unset;
}

.intro--GridContent ul.grid--List li {
    list-style: disc;
    margin: 0px 20px;
    color: var(--text-color);
    font-size: 18px;
    line-height: 24px;
}
section.intro--Section.intro--howItWorks {
    background: #f6f6f6;
}
.intro--GridWrap.bg-white {
    padding: 20px;
}
.icon--countBox {
    background: var(--primary-color);
    width: 24px;
    height: 24px;
    color: #fff;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    border-radius: 8px;
}

.bg-grey-grid{
    background-color: #f6f6f6;
}

.section--OneLiner {
    padding: 23px 32px;
    margin-top: 30px;
    border-radius: 12px;
    border-left: 4px solid var(--primary-color, #21A55E);
    background: rgba(33, 165, 94, 0.15);
}
section.intro--Section.alternate--grid .section--OneLiner {
    border-left: 4px solid #DC2626;
    background: #F2F2F2;
}

section.intro--Section.alternate--grid .section--OneLiner p span{
    color: #DC2626
}

.section--OneLiner p span {
    font-size: 30px;
    line-height: 38px;
    font-weight: 500;
    color: var(--primary-color);
}

.section--OneLiner p {
    font-size: 18px;
    line-height: 22px;
    color: var(--text-color);
}

.intro--GridContent ul {
    display: flex;
    padding: 0px 0px;
    margin: 15px 0px 10px;
    gap: 5px;
}

/* Measureable Result */

section.intro--Section.measurable--results .intro--GridContent {
    text-align: center;
}
.intro--counter h4 {
    font-size: 48px;
    font-weight: 400;
    text-align: center;
    line-height: 56px;
    color:var(--primary-color)
}

.intro--counter {
    margin-bottom: 20px;
}

section.intro--Section.measurable--results .intro--GridIcon {
    text-align: center;
}
section.intro--Section.measurable--results .intro--GridIcon img {
    height: 48px;
}
section.intro--Section.alternate--grid {
    background: #F6F6F6;
}

section.intro--Section.alternate--grid .intro--GridWrap {
    background: #fff;
    padding: 20px;
    border: 1px solid #E5E7EB;
    border-radius: 12px;
    height: 100%;
}
section.intro--Section.alternate--grid .intro--GridContent p {
    font-size: 18px;
}

section.grid--arrow-section .intro--GridWrap{
    padding: 20px;
    background-color: #f6f6f6;
    border: 1px solid rgba(148, 163, 184, 0.10);
    border-radius: 14px;
    border-top: 2px solid var(--primary-color);
}

section.grid--arrow-section .intro--GridWrap .intro--GridContent ul.grid--List li {
    position: relative;
    list-style: none;
    padding: 0px 0px 0px 25px;
    margin: 0px;
    color: #969696;
    overflow: hidden;
}

section.grid--arrow-section .intro--GridWrap .intro--GridContent ul.grid--List li::before {
    content: "→";
    position: absolute;
    left: -7px;
    color: var(--primary-color);
}

section.intro--Section.two--column-section {
    /* background: #F6F6F6; */
}

section.intro--Section.outcomes--results .intro--GridWrap {
    display: flex;
    padding: 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 11px;
    flex: 1 0 0;
    border-radius: 12px;
    border: 1px solid #E5E7EB;
    background: #FFF;
}

section.intro--Section.two--column-section .intro--GridWrap {
    padding: 20px;
    height: 100%;
    border-radius: 12px;
    border: 1px solid #E5E7EB;
    background: #FFF;
}

section.intro--Section.two--column-section .intro--GridWrap ul li {
    list-style: none;
    border-radius: 4px;
    border: 1px solid #F6F6F6;
    background: #F6F6F6;
    padding: 6px 8px;
    font-size: 12px;
}

section.intro--Section.two--column-section .intro--GridWrap ul {
    margin: 20px 0px 0px;
}

/* Single Column */
section.intro--Section.single--Block-wraper .section--Title h2 span {font-weight: 400;color: var(--primary-color);}

section.intro--Section.single--Block-wraper .intro--GridWrap {
    display: flex;
    padding: 20px;
    align-items: flex-start;
    gap: 20px;
    align-self: stretch;
    border-radius: 12px;
    border: 1px solid #E5E7EB;
    background: #FFF;
}

section.intro--Section.single--Block-wraper .icon--countBox {
    color: var(--primary-color);
    font-size: 48px;
    font-weight: 500;
    line-height: 56px; /* 116.667% */
    width: auto;
    height: auto;
    background: transparent;
}

section.intro--Section.single--Block-wraper .intro--GridContent ul li {
    list-style: none;
    padding: 6px 8px;
    border-radius: 4px;
    background: #F6F6F6;
    font-size: 12px;
}

.multi--pointerwrp ul {
    display: unset;
}


.multi--outerwrap {
    display: flex;
    width: 100%;
    justify-content: flex-start;
    gap: 20px;
}

.intro--GridContent.intro--Single-cont {
    width: 100%;
}

.multi--pointerwrp ul li {
    color: #7F7F7F;
    font-size: 18px !important;
    font-weight: 400;
    line-height: 22px; /* 122.222% */
    letter-spacing: 0.045px;
    display: flex;
    gap: 20px;
}

.multi--pointerwrp ul li {
    background: transparent !important;
}

.intro--GridWrap.intro--Single-cont {
    background-color: #F2F2F2 !important;
}

/*  */
section.intro--Section.approach--block .intro--GridWrap {
    display: flex;
    padding: 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 11px;
    flex: 1 0 0;
    border-radius: 12px;
    border: 1px solid #E5E7EB;
    background: #FFF;
}
section.intro--Section.approach--block .intro--GridWrap ul {
    display: block;
    padding: 0px 20px 0px !important;
}



@media(max-width:768px){
    .outer--Layout-sec {
        padding: 20px 20px!important;
    }
    .intro--GridWrap {
        padding: 20px 0px 0px 0px;
        /* margin-bottom: 20px; */
    }
    .title--CTA {
        margin-top: 14px;
    }

    .intro--GridContent h4 {
        font-size: 24px;
        line-height: 30px;
    }
    .intro--GridContent h4 br {
        display: none;
    }
    section.intro--Section {
        padding: 30px 0px 0px;
    }
    .security--OuterLogo {
        margin: 20px 0px 0px;
    }
    
    .security--Logo img {
        height: 50px;
    }
    section.intro--Section.about__intro_section .intro--GridWrap {
        margin-bottom: 20px;
    }

    .section--cta a {
        width: 100%;
    }
    section.intro--Section.about__intro_section .section--cta{
        margin-top:0px;
    }
}

@media(max-width: 1024px) and (min-width: 769px){
    .intro--GridContent h4 {
        font-size: 22px;
    }
    .intro--GridContent ul li{
        font-size: 14px;
        margin-bottom: 5px;
    }
    .intro--GridContent p {
        font-size: 14px;
    }

    .security--Logo img {
        height: 40px;
    }
}